function getSheet(sheet_url,callback) {
  query = new google.visualization.Query(sheet_url); //❶
  query.setQuery('select *'); //❷
  query.send(function(response) {
    if (response.isError()) {
      alert('error: '+response.getMessage());
      return;
    }
    var data = response.getDataTable(); //❸
    var rowNum = data.getNumberOfRows(); //❹
    var obj=[];
    for (var i = 0; i < rowNum; i++) {
      var name = data.getValue(i, 0);
      var company = data.getValue(i, 1); //❺
      var year = data.getValue(i, 2);
      obj.push({"name":name,"company":company,
        "year":year});
    }
    callback(obj); //❻
  });
}